pbf_writer.hpp File Reference

Contains the pbf_writer class. More...

`#include <cstddef>`
`#include <cstdint>`
`#include <cstring>`
`#include <iterator>`
`#include <limits>`
`#include <string>`
`#include <protozero/config.hpp>`
`#include <protozero/pbf_types.hpp>`
`#include <protozero/varint.hpp>`
Include dependency graph for pbf_writer.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | protozero::pbf_writer

## Namespaces

| protozero
| All parts of the protozero header-only library are in this namespace.

## Detailed Description

Contains the pbf_writer class.